# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libpagemaker
pkgbase = libpagemaker
xdata = pkgtype=pkg
pkgver = 0.0.4-5
pkgdesc = a library that parses the file format of Aldus/Adobe PageMaker documents
url = https://wiki.documentfoundation.org/DLP/Libraries/libpagemaker
builddate = 1771237293
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 2139337
arch = armv7h
license = MPL-2.0
depend = librevenge
depend = glibc
depend = libstdc++
depend = libgcc
makedepend = boost
makedepend = doxygen
